# Fn<> DefaultPrefixOrder
The default prefix order.

Defined in | <seqan/sequence.h>
Signature | `DefaultPrefixOrder<T>::Type;`

## Template Parameters

`T` | The type to query for the prefix order.

## Return Values

`Type` | The prefix order tag type of T, see PrefixOrderTags.

#### Dox Sources

    /*!
     * @mfn DefaultPrefixOrder
     *
     * @headerfile <seqan/sequence.h>
     *
     * @brief The default prefix order.
     *
     * @signature DefaultPrefixOrder<T>::Type;
     *
     * @tparam T The type to query for the prefix order.
     *
     * @return Type The prefix order tag type of T, see @link PrefixOrderTags
     *              @endlink.
     */